/**********************************************************************
**  File:       	ctidrain.h
**  Author:     	Allan Smith
**			Connect Tech Inc.
**  
**  Description:    	QNX 4.xx Intellicon ctidrain() Header file
**  
**  Revision history:       
**  Original:   	March 28/94  
**  
**	Copyright (c) 1994 CTI, Connect Tech Inc. All Rights Reserved.
**	
**	THIS IS THE UNPUBLISHED PROPRIETARY SOURCE CODE OF CONNECT TECH INC.
**	The copyright notice above does not evidence any actual or intended
**	publication of such source code.
**	
**	This module contains Proprietary Information of Connect Tech, Inc
**	and should be treated as Confidential.
**
***********************************************************************/

#ifndef _CTIDRAIN_H
#define	_CTIDRAIN_H

#define	CTIFNS		'U'			/* misc control message type */
#define	CTIDRAIN	23			/* CTIDRAIN call sub type */

int	ctidrain( int fildes );

struct  _ctidrainmsg  {
	msg_t   	type;
	msg_t   	subtype;
	unsigned short  port;
	};
	
#endif	/* _CTIDRAIN_H */
